<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fgJZv97aTcKQZLIXoN3HMg:APA91bGW0vAJbi0dApR3jp9J8bYbkUk5sgzdWEtxhsiOACfv2ml5rdWhDtIlnWle9P4Z_rbrQh1XUUhR5w2v9r54amgETBvh3ktx8Y5DTltnEXx2kxg1W54&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757835797502}</string>
</map>
